.page-content a:not(.button) {
	text-decoration:underline;
	color: #1ba6d1;
}

.alert{padding:0.75rem 1.25rem;margin-bottom:1rem;border:1px solid transparent;border-radius:0.25rem;}
.alert-heading{color:inherit;}
.alert-link{font-weight:bold;}
.alert-dismissible .close{position:relative;top:-0.75rem;right:-1.25rem;padding:0.75rem 1.25rem;color:inherit;}
.alert-success{background-color:#dff0d8;border-color:#d0e9c6;color:#3c763d;}
.alert-success hr{border-top-color:#c1e2b3;}
.alert-success .alert-link{color:#2b542c;}
.alert-info{background-color:#d9edf7;border-color:#bcdff1;color:#31708f;}
.alert-info hr{border-top-color:#a6d5ec;}
.alert-info .alert-link{color:#245269;}
.alert-warning{background-color:#fcf8e3;border-color:#faf2cc;color:#8a6d3b;}
.alert-warning hr{border-top-color:#f7ecb5;}
.alert-warning .alert-link{color:#66512c;}
.alert-danger{background-color:#f2dede;border-color:#ebcccc;color:#a94442;}
.alert-danger hr{border-top-color:#e4b9b9;}
.alert-danger .alert-link{color:#843534;}

.alert-fixed
{
	position     : fixed;
	width        : 100%;
	padding      : 20px;
	top          : 00px;
	left         : 0;
	z-index      : 99999;

}
.alert-fixed.alert-success{
	background   : #e1ecf9;
	border-color : #f0f4f9;
	color        : #354964;
}

.text-center{text-align:center !important;}


.calculate-mail {
  font-size: 0;
  display: none;
}

.calculate-mail input {
  display: inline-block;
  vertical-align: middle;
  width: 282px;
}

.calculate-mail .button {
  display: inline-block;
  vertical-align: middle;
  width: 170px;
  background: #0c2b4c;
  margin-left: -3px;
}

.calculate-mail .button:hover {
  background: #001738;
}

.page-content .thumbnail, .page-content .image_l_box {
	float:left;
}
.page-content {
	  text-align: left;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
}


.mynews p {
	text-align: justify;
}

.mynews h1 {
    font-weight: 300;
    position: relative;
    padding-bottom: 22px;
    border-bottom: 2px solid #e7e7e7;
}

.mynews h1:after {
    background: #1ba6d1;
    bottom: -2px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
}




/*
.DOC
*/
.DOC.before,
.DOCX.before {
	background: rgba(47, 129, 183, 0.8);
	border-color: rgba(47, 129, 183, 0.8);
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
}
.DOC.before .file-name,
.DOCX.before .file-name{
	color: #ffffff;
}
.DOC.before .file-icon,
.DOCX.before .file-icon {
	color: #fff;
}

.DOC.before::before, .DOCX.before::before {
	background: rgba(255,255,255,1);
}
.DOC.before .file-icon .file-icon_pseudo .first,
.DOCX.before .file-icon .file-icon_pseudo .first {
	background: rgba(255,255,255, 1);
}
.DOC.before .file-icon .file-icon_pseudo .second,
.DOCX.before .file-icon .file-icon_pseudo .second {
	background: rgba(255,255,255, 1);
}




.DOC.before:hover,
.DOCX.before:hover {
	background: rgba(255,255,255, 0);
	border-color: rgba(47, 129, 183, 0.8);
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
}
.DOC.before:hover .file-name,
.DOCX.before:hover .file-name{
	color: #2f81b7;
}
.DOC.before:hover .file-icon,
.DOCX.before:hover .file-icon {
	color: #2f81b7;
}

.DOC.before:hover::before, .DOCX.before:hover::before {
	background: rgba(47, 129, 183, 1);
}
.DOC.before:hover .file-icon .file-icon_pseudo .first,
.DOCX.before:hover .file-icon .file-icon_pseudo .first {
	background: rgba(47, 129, 183, .8);
}
.DOC.before:hover .file-icon .file-icon_pseudo .second,
.DOCX.before:hover .file-icon .file-icon_pseudo .second {
	background: rgba(47, 129, 183, .8);
}







/*
RED*/

.PDF.before{
	background: rgba(239, 49, 36, 0.8);
	border-color: rgba(239, 49, 36, 0.8);
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
}
.PDF.before .file-name{
	color: #ffffff;
}
.PDF.before .file-icon{
	color: #fff;
}

.PDF.before::before{
	background: rgba(255,255,255,1);
}
.PDF.before .file-icon .file-icon_pseudo .firstPDF{
	background: rgba(255,255,255, 1);
}
.PDF.before .file-icon .file-icon_pseudo .first,
.PDF.before .file-icon .file-icon_pseudo .second{
	background: rgba(255,255,255, 1);
}




.PDF.before:hover{
	background: rgba(255,255,255, 0);
	border-color: rgba(239, 49, 36, 0.8);
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
}
.PDF.before:hover .file-name{
	color: #e52713;
}
.PDF.before:hover .file-icon{
	color: #e52713;
}

.PDF.before:hover::before{
	background: rgba(239, 49, 36, 1);
}
.PDF.before:hover .file-icon .file-icon_pseudo .first {
	background: rgba(239, 49, 36, .8);
}
.PDF.before:hover .file-icon .file-icon_pseudo .second{
	background: rgba(239, 49, 36, .8);
}





/*
XLS*/

.XLS.before{
	background: rgba(32, 114, 69, 0.8);
	border-color: rgba(32, 114, 69, 0.8);
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
}
.XLS.before .file-name{
	color: #ffffff;
}
.XLS.before .file-icon{
	color: #fff;
}

.XLS.before::before{
	background: rgba(255,255,255,1);
}
.XLS.before .file-icon .file-icon_pseudo .firstPDF{
	background: rgba(255,255,255, 1);
}
.XLS.before .file-icon .file-icon_pseudo .first,
.XLS.before .file-icon .file-icon_pseudo .second{
	background: rgba(255,255,255, 1);
}




.XLS.before:hover{
	background: rgba(255,255,255, 0);
	border-color: rgba(32, 114, 69, 0.8);
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
}
.XLS.before:hover .file-name{
	color: #207245;
}
.XLS.before:hover .file-icon{
	color: #207245;
}

.XLS.before:hover::before{
	background: rgba(32, 114, 69, 1);
}
.XLS.before:hover .file-icon .file-icon_pseudo .first {
	background: rgba(32, 114, 69, .8);
}
.XLS.before:hover .file-icon .file-icon_pseudo .second{
	background: rgba(32, 114, 69, .8);
}



a.file-link{
	text-decoration: none;

}

.file {
	width:438px;
	display: table;
	vertical-align: top;
	border-collapse: initial;
	margin: 0 20px 20px 0;
	background: none;
	border-radius: 6px;
	padding: 0 25px 0 0;
	/*width: auto;*/
	cursor: pointer;
	border: 1px solid;
	background-clip: padding-box;
	position: relative;
	color: #65757b;
	-webkit-background-clip: padding-box;
	transition: border-color ease-in-out 0.25s, background ease-in-out 0.25s;
	/* icon */
}
.file:before {
	content: '';
	position: absolute;
	top: 0;
	left: 45px;
	height: 100%;
	width: 1px;
	transition: background ease-in-out 0.25s;
}
.file .file-icon {
	padding: 5px 10px;
	position: relative;
	display: table-cell;
	vertical-align: top;
	font-size: 90%;
	transition: color ease-in-out 0.25s;
}
.file .file-icon .file-icon_pseudo {
	display: block;
	position: relative;
	width: 20px;
	padding: 2px 0;
}
.file .file-icon .file-icon_pseudo .first {
	margin-bottom: 2px;
	display: block;
	width: 100%;
	height: 1px;
	transition: background ease-in-out 0.25s;
}
.file .file-icon .file-icon_pseudo .second {
	display: block;
	width: 80%;
	height: 1px;
	transition: background ease-in-out 0.25s;
}
.file i {
	position: relative;
	float: left;
	top: 0;
	margin: 0 0 0.25em -40px;
	background-image: url('/f/media/sprite.png');
	background-position: -491px -399px;
	width: 32px;
	height: 41px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi) {
	.file i {
		background-image: extract("", 9);
	}
}
.file nobr {
	display: block;
}
.file-name {
	padding: 4px 0 10px 12px;
	position: relative;
	display: table-cell;
	vertical-align: top;
	transition: color ease-in-out 0.25s;
}
.file-name nobr {
	display: block;
	font-size: 80%;
	opacity: .8;
	margin-top: 10px;
}
.file-name .name {
	font-size: 90%;
	font-weight: bold;
}
.file-name .name em {
	margin: 5px 0;
	display: inline-block;
	font-size: 90%;
	font-style: normal;
	opacity: .5;
}
/* PDF */
.PDF {
	border-color: rgba(239, 49, 36, 0.3);
}
.PDF:before {
	background: rgba(239, 49, 36, 0.3);
}
.PDF .file-icon {
	color: #e52713;
}
.PDF .file-icon .file-icon_pseudo .first {
	background: rgba(239, 49, 36, 0.3);
}
.PDF .file-icon .file-icon_pseudo .second {
	background: rgba(239, 49, 36, 0.3);
}
.PDF .file-name {
	color: #e52713;
}
.PDF:hover {
	background: rgba(239, 49, 36, 0.8);
	border-color: rgba(239, 49, 36, 0.8);
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
}
.PDF:hover:before {
	background: rgba(255, 255, 255, 0.8);
}
.PDF:hover .file-icon {
	color: rgba(255, 255, 255, 0.8);
}
.PDF:hover .file-icon .file-icon_pseudo .first {
	background: rgba(255, 255, 255, 0.8);
}
.PDF:hover .file-icon .file-icon_pseudo .second {
	background: rgba(255, 255, 255, 0.8);
}
.PDF:hover .file-name {
	color: #ffffff;
}
/* DOC */
.DOC,
.DOCX {
	border-color: rgba(47, 129, 183, 0.3);
}
.DOC:before,
.DOCX:before {
	background: rgba(47, 129, 183, 0.3);
}

.DOC .file-icon,
.DOCX .file-icon {
	color: #2f81b7;
}
.DOC .file-icon .file-icon_pseudo .first,
.DOCX .file-icon .file-icon_pseudo .first {
	background: rgba(47, 129, 183, 0.3);
}
.DOC .file-icon .file-icon_pseudo .second,
.DOCX .file-icon .file-icon_pseudo .second {
	background: rgba(47, 129, 183, 0.3);
}
.DOC .file-name,
.DOCX .file-name {
	color: #2f81b7;
}
.DOC:hover,
.DOCX:hover {
	background: rgba(47, 129, 183, 0.8);
	border-color: rgba(47, 129, 183, 0.8);
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
}
.DOC:hover:before,
.DOCX:hover:before {
	background: rgba(255, 255, 255, 0.8);
}
.DOC:hover .file-icon,
.DOCX:hover .file-icon {
	color: rgba(255, 255, 255, 0.8);
}
.DOC:hover .file-icon .file-icon_pseudo .first,
.DOCX:hover .file-icon .file-icon_pseudo .first {
	background: rgba(255, 255, 255, 0.8);
}
.DOC:hover .file-icon .file-icon_pseudo .second,
.DOCX:hover .file-icon .file-icon_pseudo .second {
	background: rgba(255, 255, 255, 0.8);
}

.DOC:hover .file-name,
.DOCX:hover .file-name {
	color: #ffffff;
}












/* XLS */
.XLS,
.XLSX {

	border-color: rgba(32, 114, 69, 0.3);
}
.XLS:before,
.XLSX:before {
	background:rgba(32, 114, 69, 0.3);
}
.XLS .file-icon,
.XLSX .file-icon {
	color: #207245;
}
.XLS .file-icon .file-icon_pseudo .first,
.XLSX .file-icon .file-icon_pseudo .first {
	background: rgba(32, 114, 69, 0.3);
}
.XLS .file-icon .file-icon_pseudo .second,
.XLSX .file-icon .file-icon_pseudo .second {
	background: rgba(32, 114, 69, 0.3);
}
.XLS .file-name,
.XLSX .file-name {
	color: #207245;
}
.XLS:hover,
.XLSX:hover {
	background: rgba(32, 114, 69, 0.8);;
	border-color: rgba(32, 114, 69, 0.8);;
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
}
.XLS:hover:before,
.XLSX:hover:before {
	background: rgba(255, 255, 255, 0.8);
}
.XLS:hover .file-icon,
.XLSX:hover .file-icon {
	color: rgba(255, 255, 255, 0.8);
}
.XLS:hover .file-icon .file-icon_pseudo .first,
.XLSX:hover .file-icon .file-icon_pseudo .first {
	background: rgba(255, 255, 255, 0.8);
}
.XLS:hover .file-icon .file-icon_pseudo .second,
.XLSX:hover .file-icon .file-icon_pseudo .second {
	background: rgba(255, 255, 255, 0.8);
}
.XLS:hover .file-name,
.XLSX:hover .file-name {
	color: #ffffff;
}
.JPG i {
	background-position: 0px -488px;
	width: 32px;
	height: 41px;
}
.GIF i {
	background-position: -491px -223px;
	width: 32px;
	height: 41px;
}
.PNG i {
	background-position: -491px -355px;
	width: 32px;
	height: 41px;
}
.TIF i {
	background-position: -450px -423px;
	width: 32px;
	height: 41px;
}
.TXT i {
	background-position: -365px -303px;
	width: 32px;
	height: 41px;
}
.PDF i {
	background-position: -306px -241px;
	width: 32px;
	height: 41px;
}
.DOC i {
	background-position: -491px -135px;
	width: 32px;
	height: 41px;
}
.PPT i {
	background-position: -491px -267px;
	width: 32px;
	height: 41px;
}
.ZIP i {
	background-position: -491px -311px;
	width: 32px;
	height: 41px;
}
.RAR i {
	background-position: -491px -179px;
	width: 32px;
	height: 41px;
}
.AVI i {
	background-position: -105px -488px;
	width: 32px;
	height: 41px;
}
.WMV i {
	background-position: -70px -488px;
	width: 32px;
	height: 41px;
}
.XML i {
	background-position: -35px -488px;
	width: 32px;
	height: 41px;
}
.fileicon.JPG {
	background-position: -537px -261px;
	width: 45px;
	height: 62px;
}
.fileicon.GIF {
	background-position: -537px -391px;
	width: 45px;
	height: 62px;
}
.fileicon.PNG {
	background-position: -537px -326px;
	width: 45px;
	height: 62px;
}
.fileicon.TIF {
	background-position: -537px -196px;
	width: 45px;
	height: 62px;
}
.fileicon.TXT {
	background-position: -250px -423px;
	width: 47px;
	height: 62px;
}
.fileicon.PDF {
	background-position: -200px -423px;
	width: 47px;
	height: 62px;
}
.fileicon.DOC {
	background-position: 0px -423px;
	width: 47px;
	height: 62px;
}
.fileicon.XLS {
	background-position: -100px -423px;
	width: 47px;
	height: 62px;
}
.fileicon.PPT {
	background-position: -400px -423px;
	width: 47px;
	height: 61px;
}
.fileicon.ZIP {
	background-position: -50px -423px;
	width: 47px;
	height: 62px;
}
.fileicon.RAR {
	background-position: -537px 0px;
	width: 47px;
	height: 61px;
}
.fileicon.AVI {
	background-position: -223px -168px;
	width: 47px;
	height: 62px;
}
.fileicon.WMV {
	background-position: -150px -423px;
	width: 47px;
	height: 62px;
}
.fileicon.XML {
	background-position: -350px -423px;
	width: 47px;
	height: 61px;
}
@media only screen and (min-width: 320px) and (max-width: 667px) {
	.file {
		width: 110%;
	}
}

.mysearch li {
	padding-left: 0px;
}

.mysearch .pagination li{
	margin-right:20px;
}